## myst-parser 0.15.2

=== debian/changelog ===
myst-parser (0.15.2-1) unstable; urgency=low

  * Initial release; Closes: #993553

 -- Emmanuel Arias <eamanu@yaerobi.com>  Thu, 21 Oct 2021 13:05:58 +0000
