=== debian/control ===
Source: myst-parser
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Emmanuel Arias <eamanu@yaerobi.com>,
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-bs4 <!nocheck>,
               python3-markdown-it (>= 1.0.0),
               python3-mdit-py-plugins (>= 0.2.8) <!nocheck>,
               python3-pytest <!nocheck>,
               python3-pytest-cov <!nocheck>,
               python3-pytest-regressions <!nocheck>,
               python3-setuptools,
               python3-sphinx (>= 3.1.0),
Standards-Version: 4.6.0.1
Homepage: https://github.com/executablebooks/MyST-Parser
Vcs-Git: https://salsa.debian.org/python-team/packages/myst-parser.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/myst-parser
Rules-Requires-Root: no

Package: python3-myst-parser
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
Recommends: ${python3:Recommends},
Suggests: ${python3:Suggests},
Description: rich and extensible flavor of Markdown for technical docs
 MyST is a flavor of markdown that is designed for simplicity, flexibility,
 and extensibility. This package include a reference implementation of
 MyST Markdown, as well as a collection of tools to support working with MyST
 in Python and Sphinx.
