## myst-parser 0.16.1

=== debian/changelog ===
myst-parser (0.16.1-3) unstable; urgency=medium

  * Team upload.
  * Fix a backporting mistake in the 32-bit-test-failure patch.
  * Correct changelog entry for -2, it was a team upload.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 19 Feb 2022 19:56:21 -0400

myst-parser (0.16.1-2) unstable; urgency=medium

  * Team upload.
  * Patch: Fix test failure on 32-bit platforms. (Closes: #1005691)
  * Patch: Support pygments 2.11 in tests.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 19 Feb 2022 19:36:03 -0400

myst-parser (0.16.1-1) unstable; urgency=medium

  * New upstream release.
  * d/control: Build with pybuild's pyproject plugin. Add
    pybuild-plugin-pyproject as Build Depends.
  * d/copyright: Update debian/* files copyright year.
  * d/tests/unittests: Ignore test that use linkify. It is not in Debian yet.

 -- Emmanuel Arias <eamanu@yaerobi.com>  Tue, 11 Jan 2022 00:09:37 -0300

myst-parser (0.15.2-2) unstable; urgency=medium

  * source-only upload

 -- Sandro Tosi <morph@debian.org>  Sun, 02 Jan 2022 12:34:26 -0500
