=== debian/rules ===
#! /usr/bin/make -f

# ignore linkify tests until linkify is package in Debian #997970
export PYBUILD_TEST_ARGS=-k 'not test_extended_syntaxes'

export PYBUILD_NAME=myst-parser
%:
	dh $@ --with python3 --buildsystem=pybuild
