## myst-parser 0.17.2

=== debian/changelog ===
myst-parser (0.17.2-1) unstable; urgency=medium

  * New upstream version.
  * d/patches: Remove patches, all of them are in the new upstream release.
  * d/control: Bump Standards-Version to 4.6.1 (from 4.6.0.1; no further
    changes).
  * d/control: Use flit instead of python3-setuptools to build package.
  * d/control: Add python3-typing-extensions as Build Depends.
  * d/rules: Ignore tests that use pytest_param_files that is not in Debian
    yet.
    - d/tests/unittests: Also ignore them in autopkgtest run.
  * d/tests/control: Write explicitly the packages that are need for run
    autopkgtest instead of use @builddeps@.

 -- Emmanuel Arias <eamanu@yaerobi.com>  Sat, 28 May 2022 10:45:26 -0300

myst-parser (0.16.1-4) unstable; urgency=medium

  * Team upload.
  * Add patches to adapt for changes in Sphinx 4.4 and 4.5.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 03 Apr 2022 15:09:25 +0300
