=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=myst-parser

# ignore linkify tests until linkify is package in Debian #997970
# Tests that use pytest_param_files also are ingnored.
export PYBUILD_TEST_ARGS=-k 'not test_extended_syntaxes \
			and not test_html_to_nodes \
			and not test_html_ast \
			and not test_html_round_trip \
			and not test_basic \
			and not test_syntax_elements \
			and not test_docutils_roles \
			and not test_docutils_directives \
			and not test_syntax_extensions \
			and not test_syntax_elements \
			and not test_tables \
			and not test_directive_options \
			and not test_sphinx_directives \
			and not test_sphinx_roles \
			and not test_dollarmath \
			and not test_amsmath \
			and not test_containers \
			and not test_evalrst_elements \
			and not test_definition_lists \
			and not test_render \
			and not test_errors \
			and not test_cmdline '

%:
	dh $@ --with python3 --buildsystem=pybuild
