## myst-parser 0.18.0

=== debian/changelog ===
myst-parser (0.18.0-2) unstable; urgency=medium

  * Source-only upload.

 -- Emmanuel Arias <eamanu@yaerobi.com>  Wed, 13 Jul 2022 16:34:57 -0300

myst-parser (0.18.0-1) unstable; urgency=medium

  * New upstream version.
  * d/rules: Ignore tests files that use sphinx-pytest, it is not in Debian
    yet. The files are:
    - tests/test_renderers/test_fixtures_sphinx.py
    - tests/test_renderers/test_myst_refs.py
    - tests/test_sphinx/test_sphinx_builds.py
    - Add this changes to autopkgtest.
  * d/python3-myst-parser.examples: Remove .examples file, upstream not longer
    include examples.

 -- Emmanuel Arias <eamanu@yaerobi.com>  Wed, 15 Jun 2022 15:45:27 -0300
