=== debian/control ===
--- 
+++ 
@@ -4,6 +4,8 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Emmanuel Arias <eamanu@yaerobi.com>,
 Build-Depends: debhelper-compat (= 13),
+               dh-python,
+               flit,
                pybuild-plugin-pyproject,
                python3-all,
                python3-bs4 <!nocheck>,
@@ -12,9 +14,9 @@
                python3-pytest <!nocheck>,
                python3-pytest-cov <!nocheck>,
                python3-pytest-regressions <!nocheck>,
-               python3-setuptools,
                python3-sphinx (>= 3.1.0),
-Standards-Version: 4.6.0.1
+               python3-typing-extensions,
+Standards-Version: 4.6.1
 Homepage: https://github.com/executablebooks/MyST-Parser
 Vcs-Git: https://salsa.debian.org/python-team/packages/myst-parser.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/myst-parser
