## myst-parser 0.18.1

=== debian/changelog ===
myst-parser (0.18.1-2) unstable; urgency=medium

  * Source-only upload.

 -- Emmanuel Arias <eamanu@yaerobi.com>  Sun, 23 Oct 2022 21:10:33 +0000

myst-parser (0.18.1-1) unstable; urgency=medium

  * New upstream version.
  * d/control: Bump Standards-Version to 4.6.1.1 (from 4.6.1; no further
    changes).
  * d/control: Remove python3-pytest-cov as B-Depends, it's not used.

 -- Emmanuel Arias <eamanu@yaerobi.com>  Mon, 03 Oct 2022 12:31:58 -0300
