=== debian/control ===
--- 
+++ 
@@ -12,11 +12,10 @@
                python3-markdown-it (>= 1.0.0),
                python3-mdit-py-plugins (>= 0.2.8) <!nocheck>,
                python3-pytest <!nocheck>,
-               python3-pytest-cov <!nocheck>,
                python3-pytest-regressions <!nocheck>,
                python3-sphinx (>= 3.1.0),
                python3-typing-extensions,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.1.1
 Homepage: https://github.com/executablebooks/MyST-Parser
 Vcs-Git: https://salsa.debian.org/python-team/packages/myst-parser.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/myst-parser
