=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,7 @@
 
 # ignore linkify tests until linkify is package in Debian #997970
 # Tests that use pytest_param_files also are ingnored.
+# Tests that use sphinx_pytest are ignored
 export PYBUILD_TEST_ARGS=-k 'not test_extended_syntaxes \
 			and not test_html_to_nodes \
 			and not test_html_ast \
@@ -25,7 +26,10 @@
 			and not test_definition_lists \
 			and not test_render \
 			and not test_errors \
-			and not test_cmdline '
+			and not test_cmdline' \
+			--ignore=tests/test_renderers/test_fixtures_sphinx.py \
+			--ignore=tests/test_renderers/test_myst_refs.py \
+			--ignore=tests/test_sphinx/test_sphinx_builds.py
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
