## myst-parser 2.0.0

=== debian/changelog ===
myst-parser (2.0.0-1) unstable; urgency=medium

  * New upstream version.
  * d/rules: ignore tests/test_renderers/test_myst_config.py test. It use
    pytest_param_files that is not in Debian yet. Ignore the test also in
    d/tests/unittests.
  * d/control: Bump Standards-Version to 4.6.2 (from 4.6.1.1; no further
    changes needed).
  * d/copyright: Update Copyright year for debian/* files.
  * d/control: Remove python3-typing-extensions from B-Depends, it's not
    longer needed.
    - Also remove it from d/tests/control file.

 -- Emmanuel Arias <eamanu@yaerobi.com>  Mon, 08 May 2023 13:45:23 -0300
