=== debian/control ===
--- 
+++ 
@@ -14,8 +14,7 @@
                python3-pytest <!nocheck>,
                python3-pytest-regressions <!nocheck>,
                python3-sphinx (>= 3.1.0),
-               python3-typing-extensions,
-Standards-Version: 4.6.1.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/executablebooks/MyST-Parser
 Vcs-Git: https://salsa.debian.org/python-team/packages/myst-parser.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/myst-parser
