=== debian/rules ===
--- 
+++ 
@@ -29,7 +29,8 @@
 			and not test_cmdline' \
 			--ignore=tests/test_renderers/test_fixtures_sphinx.py \
 			--ignore=tests/test_renderers/test_myst_refs.py \
-			--ignore=tests/test_sphinx/test_sphinx_builds.py
+			--ignore=tests/test_sphinx/test_sphinx_builds.py \
+			--ignore=tests/test_renderers/test_myst_config.py
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
