## myst-parser 3.0.0

=== debian/changelog ===
myst-parser (3.0.0-1) unstable; urgency=medium

  * New upstream version.
  * d/control: Bump Standards-Version to 4.7.0 (from 4.6.2; no further
    changes needed).
  * d/control: Update my contact information.
  * d/copyright: Update copyright year for debian/* files.
  * d/control: Add python3-linkify-it as Build Dependency.
  * d/rules: Activate tests: test_syntax_elements, test_tables,
    test_directive_options, test_sphinx_directives, test_sphinx_role,
    test_dollarmath, test_amsmath, test_containers. test_evalrst_elements,
    test_definition_list, test_cmdline. Add test_link_resolution.
    - Update the tests also in d/tests/unittests.

 -- Emmanuel Arias <eamanu@debian.org>  Wed, 24 Apr 2024 08:36:00 -0300
