## myst-parser 4.0.0

=== debian/changelog ===
myst-parser (4.0.0-1) unstable; urgency=medium

  * New upstream version.
  * d/rules: Ignore tests/test_renderers/test_fixture_docutils.py test. It use
    pytest_param_file package that is not in Debian yet.
    - Ignore it in autopkgtest.

 -- Emmanuel Arias <eamanu@debian.org>  Thu, 08 Aug 2024 06:50:23 -0300
