=== debian/control ===
--- 
+++ 
@@ -2,19 +2,20 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Emmanuel Arias <eamanu@yaerobi.com>,
+Uploaders: Emmanuel Arias <eamanu@debian.org>,
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                flit,
                pybuild-plugin-pyproject,
                python3-all,
                python3-bs4 <!nocheck>,
+               python3-linkify-it,
                python3-markdown-it (>= 1.0.0),
                python3-mdit-py-plugins (>= 0.2.8) <!nocheck>,
                python3-pytest <!nocheck>,
                python3-pytest-regressions <!nocheck>,
                python3-sphinx (>= 3.1.0),
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/executablebooks/MyST-Parser
 Vcs-Git: https://salsa.debian.org/python-team/packages/myst-parser.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/myst-parser
