=== debian/rules ===
--- 
+++ 
@@ -20,7 +20,8 @@
 			--ignore=tests/test_renderers/test_fixtures_sphinx.py \
 			--ignore=tests/test_renderers/test_myst_refs.py \
 			--ignore=tests/test_sphinx/test_sphinx_builds.py \
-			--ignore=tests/test_renderers/test_myst_config.py
+			--ignore=tests/test_renderers/test_myst_config.py \
+			--ignore=tests/test_renderers/test_fixtures_docutils.py
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
