=== debian/tests/control ===
--- 
+++ 
@@ -7,5 +7,4 @@
          python3-pytest-cov,
          python3-pytest-regressions,
          python3-sphinx,
-         python3-typing-extensions,
          @,
